<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__disc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_disc_t</compoundname>
    <includes local="no">cy_ble_dis.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__disc__t_1aca18fcbd80cce4345de2dc3333b16dec" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__srvr__char__info__t">cy_stc_ble_srvr_char_info_t</ref></type>
        <definition>cy_stc_ble_srvr_char_info_t cy_stc_ble_disc_t::charInfo[CY_BLE_DIS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_DIS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Characteristics handle + properties array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_dis.h" bodystart="66" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_dis.h" line="66" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Discovered Attributes Information of Device Information Service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="457">
        <label>cy_stc_ble_srvr_char_info_t</label>
        <link refid="structcy__stc__ble__srvr__char__info__t" />
      </node>
      <node id="456">
        <label>cy_stc_ble_disc_t</label>
        <link refid="structcy__stc__ble__disc__t" />
        <childnode refid="457" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="67" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_dis.h" bodystart="63" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_dis.h" line="64" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__disc__t_1aca18fcbd80cce4345de2dc3333b16dec" virt="non-virtual"><scope>cy_stc_ble_disc_t</scope><name>charInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>